@charset "utf-8";

/*---Roy-----------------------------------------overflow: hidden;------------------ */
/*body {
    background-color: #222;	
    background-image: url(../esb/images/bwdesk1_ed1.png);
    background-repeat: no-repeat;
    background-position: center center ;
	background-size: cover;
border-bottom: 5px #9892E8 solid ;#FD3F41
background-color: rgba(#fff, 0.7);
}*/
body{
    background-image: url(../esb/images/bwdesk1_ed1.png);
    background-color:hsla(237,100%,93%,0.80);
    background-blend-mode: overlay;
    
    background-repeat: repeat;
    background-position: center center ;
    background-size: cover;
    
    overflow-x: hidden;
	overflow-y: scroll;
}
    
#container{
    width:100% ;
    height:auto;
	margin-right: auto;
	margin-left: auto;
    
	 }
header{top:0px;
    position:fixed;
    z-index: 5;
	height: 95px;
	
    width:100%;
	background-color: #333;
	border-bottom: 5px #9892E8 solid ;
	margin-bottom:0px;
	}

#headerArea{
    position: relative;
	align-items:none;
	max-width:980px;
	margin-left: auto;
	margin-right:auto;}


#logo1 img{
	width:154px;
	height: 55px;
	float: left;
    margin-top:22px ;
	margin-left: 20px;
	margin-right:20px;
	padding-left: 0px;
	padding-bottom: 0px;}

#logo1 img:hover{
	opacity: 0.6; 
	}

#logo2 img{opacity: 1; 
	width:180px; height:65px ;
	float: right;
	padding-top: 6px;
	margin-top: 10px;
	margin-left:5px;
	margin-right:10px;
	padding-right: 0px;
	padding-bottom: 0px;}

#logo2 img:hover{
	opacity: 0.6;   
	
	}

#index{
	width:auto;
	float: left;
	margin-left: 5px;
	margin-top:65px ;
	margin-right:10px;
	padding-left: 0px;
	padding-bottom: 0px;}

   .roy61 {
	float: left;
	margin: 0px 0px 0px 0px;
	padding-top: 3px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 4px;
	color: #D2D2FF;
	width: auto;
	font-size: 15px;
	border-radius: 0px;
	border-style: solid 1px black;
	   
	background-color: rgba(21,21,153,1.00);   
	box-shadow:  0px 2px 5px 2px #A7A6C8;
	-webkit-box-shadow: 0px 2px 5px 2px  #A7A6C8;	
  }
    .roy6s {
	float: left;
	margin: 0px 0px 0px 0px;
	padding-top: 3px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 4px;
	color: #B7B7FF;
	width: auto;
	font-size: 15px;
	border-radius: 0px;
	border-style: solid 1px black;
		
	background-color: rgba(49,1,215,1.00);	
	box-shadow:  0px 2px 5px 2px #A7A6C8;
	-webkit-box-shadow: 0px 2px 5px 2px  #A7A6C8;	
  }
   .roy6s:hover,.roy61:hover{
	background-color: rgba(0,0,0,1.00);
	box-shadow: inset 0px 0px 1px 1px #FF1C1C;
	-webkit-box-shadow: inset 0px 0px 1px 1px #FF1C1C;
	}


.Menu-area{
	display: block;
	clear:both;
    position: relative;
	width:100%;
	margin-top: 0px;
	
}
.Menu-center{
	display: block;
	max-width:900px;
    
	z-index: 1;
	clear:both;
	position:relative;
  
	margin-top: 100px;
    margin-bottom:0px; 
	margin-left: auto;
	margin-right:auto;	
}

.Menu-center ul{margin: 0;
			   padding: 3px 0 0 0;} 

.Menu-center li{
      float:left;
      list-style-type: none;
      width:224px;
      height:38px;
      margin: 0px 0px 3px 1px; 
      padding:0px;
}

.Menu-center li a{ /*color:#000;*/
      display: block;
      width: 100%; height:100%; 
      color: #EDEDFF;
      text-decoration: none;
      font-size:15px;
      padding:11px 0 0 0;   
      border:0; text-indent: 0%;   
}

.Menu-center li a:hover { opacity:0.6;
             -webkit-opacity:0.6;}

.Menu-center li.blue1 a{ text-align: center;
    background:url(../img_top/mn_200_blue1.png)no-repeat; background-size:100%;}



#current-title h3{display: block;
    text-align: center;
	width:  370px;
    line-height: 1.2;
    padding: 16px 10px 0 0;
    height: 30px;
    border-top:1px solid #9892E8; 
    border-left: 1px solid #9892E8;
    border-right: 5px solid #9892E8;
	border-bottom: 2px solid #9892E8; 
    background-color: rgba(51,51,51,0.90);
	margin-top: 45px;
    margin-right: 0;
	margin-left: 3px;
    margin-bottom: 0;
    font-size: 17px;
    color:aqua;	
    border-style: solid 1px black;
	box-shadow:  0px 2px 5px 2px #B4C8EF;
    box-shadow: inset 0px 0px 1px 1px #B4C8EF;
	-webkit-box-shadow: 0px 2px 5px 2px  #B4C8EF;
		}


#contentMain{
    display: block;
    margin-top:0px;
	align-items:0;
	max-width:900px;
	width:100%;
	margin-left: auto;
	margin-right:auto;}

#index2{
   
    float: left;
    margin-top: 0px; 
	margin-bottom: 10px;}

#index3{
    float:right;	

    margin-top:0px; 
	margin-bottom: 10px;}

.roy6 {
	float: right;
	background-color: white;
	margin: 0px 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 4px;
	color: black;
	width: auto;
	font-size: 15px;
	border-radius: 2px;
	border-style: solid 1px black;
	box-shadow:  0px 2px 5px 2px #B4C8EF;
	-webkit-box-shadow: 0px 2px 5px 2px  #B4C8EF;	
  }
  .roy6:hover{
	background-color: rgba(236,242,251,1.00);
	box-shadow: inset 0px 0px 1px 1px #B4C8EF;
	-webkit-box-shadow: inset 0px 0px 1px 1px #B4C8EF;
	}

#infoArea {display: block;
    margin-top:0px;
	text-align: left;
	color:#000;
	background-color: ;
	padding-bottom: 20px;
}
#infoArea #leftPart dl a  :hover{ opacity:0.7;
             -webkit-opacity:0.7;}
#infoArea h3{
    width:360px;
    height: 30px;
    line-height: 1.0;
    border-top:1px solid #9892E8; 
    border-left: 2px solid #9892E8;
	border-right: 2px solid #9892E8;
    border-bottom: 3px solid #9892E8;
    border-radius: 4px;
	margin: 0 0 10px 5px;
	padding: 20px 10px 0 0;
    font-size: 16px;
	color: #006B87;
    text-align: center;
    text-indent: 0%; 
	background-position: center;
    background-color: #EAEAFF;
}
/*color: #efefef #444343;*/

#infoArea h7{
	border-left: 3px solid #fe6d1e;
	margin: 0 0 10px 0;
	padding: 15px 0 0 10px;
	line-height: 80%;
	color: #444343;
	background: url("../images/b-whats.gif") no-repeat;	
	background-position: right;
}

#infoArea p{
    line-height: 1.5;
	text-align: left;
}
/*#mainVis {
    z-index: 6;
	clear:both;
	width:900px;
	height:200px;
	margin-top:200px;
	margin-left: auto;
	margin-right:auto;
	margin-bottom: 0px;
	background-repeat: no-repeat;
    background-size:100%;
    background-image: url(../img/mainvis_topc.png); 
} */   
/*.mainVis,h20 img{
	width:100%;
	overflow: hidden;}
.mainvis,h20 img:hover{opacity: 0.2;
	transform: scale(1.3);
	-webkit-transform: scale(1.3) rotate();	
   -moz-transition: all 0.4s linear 0.2s; 
   -webkit-transition: all 0.4s linear 0.2s;
   -o-transition: all 0.4s linear 0.2s;
   -ms-transition: all 0.4s linear 0.2s; 
   transition: all 0.4s linear 0.2s; }*/
/*-webkit-transition: all 0.3s linear 0.2s;
	-o-transition: all 0.3s linear 0.2s;
	transition: all 0.3s linear 0.2s; */  


h1.product{
	margin-top:0px;
	margin-bottom:0px;
	border-bottom:  0px #FD3F41 solid;
	background:url(../img/mainvis_toprt2.png);
    }

h1.product1 {
	margin-top:10px;
	margin-bottom:0px;
	border-bottom: 5px #FD3F41 solid;
	background:url(../product/img/main_vis_nikon.png); }

h1.product2 {
	margin-top:10px;
	margin-bottom:0px;
	border-bottom: 5px #FD3F41 solid;
	background:url(../product/img/main_vis_canon.png); }


#leftPart{
			float: left;
	        margin-right: 30px;
			margin-top: 14px;
            margin-bottom: 20px;
			width: 470px;
            font-size: 15px;
		}
			#leftPart dl{
				width: 365px;
				margin-left: 5px;
				line-height: 1.2;
				font-size: 15px;
		}
			#leftPart dt{
				margin-top: 5px;
                margin-left: 5px;
				color: #313131;
		}
			#leftPart dd{
				margin-top: 3px;
                margin-left: 10px;
				padding-bottom: 5px;
				width: 360px;
                line-height: 1.5;
				border-bottom: 1px dotted #9b9797;
			}
		#leftPart dd img{opacity:1 ;
            width: 360px;
            margin-left: 0px;
			background-color: rgba(90,135,215,1.00);	
			}
		#leftPart dd img:hover {
	        -webkit-opacity:1;
			opacity:1;}

#leftPart span h3{
    width:360px;
    margin-left: ;
    font-family: sans-serif;
    font-styl: normal;  
    color: #0088AC;	
}

#rightPart{float: left; 
			margin-top: 14px;
			width: 370px;
            line-height: 1.5;
}
#rightPart h3{width:360px;
              margin-left: ;
}
#rightPart ul{
			margin-left: 20px;
			margin-bottom: 30px;
            font-size: 15px;
			list-style-type:none ;
}	
#rightPart p{ 
            margin: 7px 10px 10px 20px;
            font-size: 15px;
            line-height: 1.5;}


/* ------background-color: #efefef;------------*/
#mnSpArea {width: 380px;
    margin-left: 5px;
      border-top:1px solid #9892E8; 
    border-left: 1px solid #9892E8;
	border-right: 1px solid #9892E8;
    border-bottom: 1px solid #9892E8;
    border-radius: 4px;
				background-color: #EAEAFF;
				margin: 0 0 25px 0;}

#mnSpArea a:hover { opacity:0.6;
             -webkit-opacity:0.6; }

#mnSpArea:after{
				content:".";display:block;height:0;clear: both;visibility:hidden;font-size:0;line-height:0;
}
#mnSpArea ul{margin: 0;
			   padding: 15px 0 0 0;
}

#mnSpArea li {display: block;
    list-style-type: none;
			   margin: 0;
			   padding: 0;
} 
#mnSpArea li a{ display: block;
width:360px;height:54px; 
font-size: 0px;
margin: 0 10px 10px; border: 0; text-indent: 100%; white-space: nowrap; overflow: hidden; }


        #mnSpArea li.nikon_lineup a{background:url(../img_top/top_SPEC_nikon_1.png) no-repeat; background-size: contain; }
        #mnSpArea li.canon_lineup a{ background: url(../img_top/top_SPEC_canon_1.png) no-repeat;background-size: contain; }

        #mnSpArea li.sideFsys a{ background: url(../img_top/top_side_1.png) no-repeat; background-size: contain;  }
        #mnSpArea li.ringFsys a{ background: url(../img_top/top_ring_1.png) no-repeat; background-size: contain; } 

        #mnSpArea li.sample a{ background: url(../img_top/mn_sample.jpg) no-repeat; background-size: contain; margin-top: 10px; }
        #mnSpArea li.attn a{ background: url(../img_top/mn_attn.jpg) no-repeat; background-size: contain;  }
        #mnSpArea li.word a{ background: url(../img_top/mn_word.jpg) no-repeat; background-size: contain; }
        #mnSpArea li.tokutyou a{ background: url(../img_top/mn_tokutyou.jpg) no-repeat; background-size: contain; }
        #mnSpArea li.campain a{ background: url(../img_top/mn_campain.jpg) no-repeat; background-size: contain;  }
        #mnSpArea li.tenji a{ background: url(../img_top/mn_tenji.jpg) no-repeat; background-size: contain;  }

#infoPopup {
	margin-left: 15px;
	margin-right: 15px;
}
#infoPopup h2{
	margin-left: 0;
	padding: 0;
	background-image: none;
	backgroudn-color: #fff;
	color: #000;
	font-size: 18px;
}
#infoPopup h3{
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	border: 0;
	
}

#infoPopup dl {
	margin-top: 1em;
}
#infoPopup dt {
	margin-left: 1em;
	margin-bottom: 10px;
	font-weight: bold;
}
#infoPopup dd {
	margin-left: 3em;
	margin-bottom: 1em;
}


#delivery {
	margin: 20px;
}
	#delivery p {
		margin: 10px 0 20px;
	}
/* -----------width: 100%;height: 100%; -------------------------*/
@media screen and (max-width: 500px) { 
	
    header{height: 76px;}
    #logo1 img{height:55px ;margin-top:9px;
    margin-left: 10px;margin-right:0px;}
	#logo2 img{width:160px; height:58px ;margin-top:0px; padding-top: 8px; margin-left:5px; margin-right:5px;}
    #index{margin-top: 18px;margin-bottom:2px;
    }
    .Menu-center li{width:189px;}
    #current-title h3{margin-top: 14px;}
    
    #leftPart{margin-top:8px;}
	
}
/* ------------------------------------*/
 
    /* x秒のアニメーションを繰り返す
-webkit-animation: image_anime 10s ease infinite;
    -ms-animation: image_anime 10s ease infinite;
    -moz-animation: image_anime 10s ease infinite;
    -o-animation: image_anime 10s ease infinite;
    animation: image_anime 10s ease infinite;
    animation: imageAnimation 36s linear infinite 0s;
    animation-timing-function: ease-in; ease infinite */
    /* background-image: url(../img/mainvis_topt403fuji.png); */ 

/* 背景画像xを指定 

@keyframes image_anime {
  0% {opacity: 1;
    image: url(../img/mainvis_topc.png); 
    
    transform: scale(1); 
  }

  40% {opacity: 1;
    image: url(../img/mainvis_topt403fuji.png);
    transform: scale(1);
  }    
  70% {opacity: 1;
    image: url(../img/mainvis_topt38.png);
    
    transform: scale(0.9);
  }  
  100% {opacity: 1;
    image: url(../img/mainvis_topc.png); 
    
    transform: scale(1)
  }
}
@-webkit-keyframes image_anime {
  0% {opacity: 1;
    background-image: url(../img/mainvis_topc.png); 
    
    transform: scale(1); 
  }

  40% {opacity: 1;
    background-image: url(../img/mainvis_topt403fuji.png);
    transform: scale(1);
  }    
  70% {opacity: 1;
    background-image: url(../img/mainvis_topt38.png);
    
    transform: scale(0.9);
  }  
  100% {opacity: 1;
    background-image: url(../img/mainvis_topc.png); 
    
    transform: scale(1)
  }
}*/
/*----overflow: hidden; ----

image:url(../img/mainvis_toprt2.png);-----------------------------*/